RubyGems Navigation menu

graphql-client 0.13.0

A Ruby library for declaring, composing and executing GraphQL queries

Versiones:

  1. 0.16.0 - October 09, 2019 (30 KB)
  2. 0.15.0 - August 01, 2019 (30 KB)
  3. 0.14.0 - October 25, 2018 (20 KB)
  4. 0.13.0 - July 16, 2018 (20 KB)
  5. 0.12.3 - April 05, 2018 (20 KB)
Mostrar todas las versiones (63 total)

dependencias de Runtime (2):

  • activesupport < 6.0, >= 3.0
  • graphql ~> 1.6
  • dependencias de Development (7):

  • actionpack < 6.0, >= 3.2.22
  • erubi ~> 1.6
  • erubis ~> 2.7
  • minitest ~> 5.9
  • rake ~> 11.2
  • rubocop ~> 0.55
  • rubocop-github ~> 0.10
  • Propietarios:

    Autores:

    • GitHub

    SHA 256 checksum:

    ad6f82291bab2ccabe2d7957f5506ba730424d7dc1cdd6456141d5e9736cb07b

    Total de descargas 6.738.087

    Para esta versión 321.011

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.1.0

    Enlace: